RubyGems Navigation menu

Dependencias inversas para mongoid_userstamp Latest version of the following gems require mongoid_userstamp

Total de descargas 92.539

Para esta versión 58.317

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: